---
term: cel per
slug: cel per
alt forms: []
search terms:
  glb:
  - cel per
  - cel
  - per
  eng:
  - onto
  epo:
  - sur n
  spa:
  - hacia encima de
  - encima de
ipa: t͡ʃel peɾ
ipa link: http://ipa-reader.xyz/?text=t͡ʃel peɾ&voice=Ewa
status: false
category: phrase
word class: p
trans html:
  eng: onto
  epo: sur ___n
  spa: (hacia) encima de
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - onto
  epo:
  - - sur ___n
  spa:
  - - (hacia) encima de
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - cel
  - ','
  - per
  derived trans:
  - slug: cel
    text: cel
    word class: p
    trans:
      eng: to, for (<em>denotes destination/goal, intention to attain</em>); -wards
      epo: al, por (<em>montri celon, intencon atingi</em>); -en
      spa: a, para (alcanzar), hacia (<em>denota destino/meta/intenci&oacute;n a lograr</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: per
    text: per
    word class: p
    trans:
      eng: on, upon, over, aboard
      epo: sur
      spa: sobre, encima de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
